Erro squidguard-devel / pfsense 2.2



  • Pessoal,

    Estou com pfsense 2.2 instalado do zero.. instalai o squid3 e squidguard-devel porem a pagina de bloqueio esta com esse mensagem do anexo, não estou usando proxy transparente e não estou usando inteceptação de https.

    O que pode esta dando essa mensagem.


Log in to reply